Please support VectorLinux!

Author Topic: looking for (but not finding) openssh 5.1p1-i486-l_slack12.0  (Read 1266 times)

aixuser01

  • Member
  • *
  • Posts: 86
my VL level

5.9 Standard GOLD built on Dec-16-07
trying to update
ruby 1.8.6_p287-i486-l_slack12.0 but this fails because it has a dep on

openssh 5.1p1-i486-l_slack12.0  which does not seem to be in the repository.

anyone know where I might find it?
Thanks!
Evil Overlord rule 58 My doomsday device will not employ a large red digital countdown device unless it is absolutely necessary.  If a countdown device proves to be necessary, the doomsday device will be set to activate when the counter reaches 00:10:00, rather than 00:00:00.

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2299
Re: looking for (but not finding) openssh 5.1p1-i486-l_slack12.0
« Reply #1 on: April 20, 2009, 08:21:45 am »
http://vectorlinux.osuosl.org/veclinux-5.9/patches/net/openssh-5.1p1-i486-1_slack12.0.tlz

You have to enable patches, from gslapt go to edit, preferences, sources, and select a patches repo from the mirror list. Then it the update button to update the packages list.
 
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!